## open-xchange-upsell-multiple-gui 6.22.4

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-upsell-multiple-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.2)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.4)
 Description: The Open-Xchange upsell gui bundle
